<?php
/**
 * Created by PhpStorm.
 * User: IRIG
 * Date: 2/2/2016
 * Time: 12:44 PM
 */
error_reporting(1);
//server
define("DB_SERVER", "localhost");
define("DB_USER", "digihelp_k_App");
define("DB_PASS", "+=GW}#9HsV-o");
define("DB_NAME", "digihelp_kashancard_android_app");

//pay system
/*define("MerchantID", "8f9df428-6161-11e7-b1dc-005056a205be");
define("callBackURL", "http://android.shahrvandcard.ir/php/index.php?request=app");*/

//sms system
/*define("SMS_USER", "iranshahrvand");
define("SMS_PASS", "T@r7N#b");
define("SMS_NUMBER", "30007650001324");*/

//define("telegram-bot-token", 'token-test');

//define("defaultImage", 'ResourcesHolder/resource/images/user-img-background.jpg');
define("defaultImage", 'ResourcesHolder/resource/images/card.png');
define("defaultImageUrl", 'https://android.kashancard.digihelp.net/' . defaultImage);
define('LoginDataWebServices', array("User" => "romouzi", "Pass" => "rmz_13111363rmz", 'GroupCode' => 3131));